<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_ACTIVETOPICS","Current Active Topics");
define("_CLICK2LIST","Click to list all articles in this topic");
define("_MORE","More");
define("_NONEWSYET","...There aren't any news yet for this topic...");
define("_TOPIC","Topic");
define("_TOTNEWS","Total News");
define("_TOTREADS","Total Reads");